﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

#grad_verde_gradiente {
    height: 5px;
    background: green; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(-90deg, #013228, #4DA585); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #013228, #4DA585); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #013228, #4DA585); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #013228, #4DA585); /* Standard syntax (must be last) */
}

#grad_verde_borda {
    height: 2px;
    background: green; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(-90deg, #013228, #4DA585); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #013228, #4DA585); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #013228, #4DA585); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #013228, #4DA585); /* Standard syntax (must be last) */
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.user-image-redondo {
    float: left;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: -2px;
}

#item1 {
    background-image: url('http://vira1368.persiangig.com/bootstrap%20template/full-slider/images/hover-pag-1.png');
}

#item2 {
    background-image: url('http://vira1368.persiangig.com/bootstrap%20template/full-slider/images/hover-pag-2.png');
}

#item3 {
    background-image: url('http://vira1368.persiangig.com/bootstrap%20template/full-slider/images/hover-pag-3.png');
}

